# Function DeeplinksPackerApi

- DeeplinksPackerApi(): {
  exportType: ((option: IExportTypeOptions) => any);
  importType: ((option: IImportTypeOptions) => any);
  register: (() => void);
  }

- #### Returns {
  exportType: ((option: IExportTypeOptions) => any);
  importType: ((option: IImportTypeOptions) => any);
  register: (() => void);
  }

  - ##### exportType: ((option: IExportTypeOptions) => any)

    - - (option): any

      - #### Parameters

        - option: IExportTypeOptions

        #### Returns any

  - ##### importType: ((option: IImportTypeOptions) => any)

    - - (option): any

      - #### Parameters

        - option: IImportTypeOptions

        #### Returns any

  - ##### register: (() => void)

    - - (): void

      - #### Returns void

  - Defined in work/deeplinks/deeplinks/imports/api.ts:12